<?xml version="1.0" encoding="UTF-8"?><record_update table="sc_cat_item_category">
    <sc_cat_item_category action="DELETE">
        <sc_cat_item display_value="Fault">3f39832c2f534110f98855f62799b642</sc_cat_item>
        <sc_category display_value="How can we help you ?">8680cb532f870110f98855f62799b6e5</sc_category>
        <sys_class_name>sc_cat_item_category</sys_class_name>
        <sys_created_by>admin</sys_created_by>
        <sys_created_on>2022-05-03 13:09:37</sys_created_on>
        <sys_id>fbaa076c2f534110f98855f62799b663</sys_id>
        <sys_mod_count>0</sys_mod_count>
        <sys_name>How can we help you ?.Fault</sys_name>
        <sys_package display_value="RailRight" source="x_811737_railright">3817bc072f430110f98855f62799b62d</sys_package>
        <sys_policy/>
        <sys_scope display_value="RailRight">3817bc072f430110f98855f62799b62d</sys_scope>
        <sys_update_name>sc_cat_item_category_fbaa076c2f534110f98855f62799b663</sys_update_name>
        <sys_updated_by>admin</sys_updated_by>
        <sys_updated_on>2022-05-03 13:09:37</sys_updated_on>
    </sc_cat_item_category>
    <sys_update_version action="INSERT_OR_UPDATE">
        <action>DELETE</action>
        <application display_value="RailRight">3817bc072f430110f98855f62799b62d</application>
        <file_path/>
        <instance_id>37a757b5dbff9740439ef70fbf9619b9</instance_id>
        <instance_name>dev69591</instance_name>
        <name>sc_cat_item_category_fbaa076c2f534110f98855f62799b663</name>
        <payload><![CDATA[<?xml version="1.0" encoding="UTF-8"?><record_update table="sc_cat_item_category"><sc_cat_item_category action="INSERT_OR_UPDATE"><sc_cat_item display_value="Fault">3f39832c2f534110f98855f62799b642</sc_cat_item><sc_category display_value="How can we help you ?">8680cb532f870110f98855f62799b6e5</sc_category><sys_class_name>sc_cat_item_category</sys_class_name><sys_created_by>admin</sys_created_by><sys_created_on>2022-05-03 13:09:37</sys_created_on><sys_id>fbaa076c2f534110f98855f62799b663</sys_id><sys_mod_count>0</sys_mod_count><sys_name>How can we help you ?.Fault</sys_name><sys_package display_value="RailRight" source="x_811737_railright">3817bc072f430110f98855f62799b62d</sys_package><sys_policy/><sys_scope display_value="RailRight">3817bc072f430110f98855f62799b62d</sys_scope><sys_update_name>sc_cat_item_category_fbaa076c2f534110f98855f62799b663</sys_update_name><sys_updated_by>admin</sys_updated_by><sys_updated_on>2022-05-03 13:09:37</sys_updated_on></sc_cat_item_category></record_update>]]></payload>
        <payload_hash>-1401448274</payload_hash>
        <record_name>How can we help you ?.Fault</record_name>
        <reverted_from/>
        <source>6e4c07df2f870110f98855f62799b68a</source>
        <source_table>sys_update_set</source_table>
        <state>previous</state>
        <sys_created_by>admin</sys_created_by>
        <sys_created_on>2022-05-03 13:09:38</sys_created_on>
        <sys_id>33aa076c2f534110f98855f62799b667</sys_id>
        <sys_mod_count>0</sys_mod_count>
        <sys_recorded_at>1808a0a626c0000001</sys_recorded_at>
        <sys_updated_by>admin</sys_updated_by>
        <sys_updated_on>2022-05-03 13:09:38</sys_updated_on>
        <type>Catalog Item Category</type>
        <update_guid>7baa076c46534110e440bde149107666</update_guid>
        <update_guid_history>7baa076c46534110e440bde149107666:-1401448274</update_guid_history>
    </sys_update_version>
    <sys_metadata_delete action="INSERT_OR_UPDATE">
        <sys_audit_delete display_value="How can we help you ?.Fault">839b6f202f174110f98855f62799b67c</sys_audit_delete>
        <sys_class_name>sys_metadata_delete</sys_class_name>
        <sys_created_by>admin</sys_created_by>
        <sys_created_on>2022-05-03 15:33:29</sys_created_on>
        <sys_db_object display_value="" name="sc_cat_item_category">sc_cat_item_category</sys_db_object>
        <sys_id>3dfb56fdc94042c0b9580f764e002710</sys_id>
        <sys_metadata>fbaa076c2f534110f98855f62799b663</sys_metadata>
        <sys_mod_count>0</sys_mod_count>
        <sys_name>How can we help you ?.Fault</sys_name>
        <sys_package display_value="RailRight" source="x_811737_railright">3817bc072f430110f98855f62799b62d</sys_package>
        <sys_parent/>
        <sys_policy/>
        <sys_scope display_value="RailRight">3817bc072f430110f98855f62799b62d</sys_scope>
        <sys_scope_delete display_value="">0d1234f39aa14a258dfd0a9956c72b11</sys_scope_delete>
        <sys_update_name>sc_cat_item_category_fbaa076c2f534110f98855f62799b663</sys_update_name>
        <sys_update_version display_value="sc_cat_item_category_fbaa076c2f534110f98855f62799b663">33aa076c2f534110f98855f62799b667</sys_update_version>
        <sys_updated_by>admin</sys_updated_by>
        <sys_updated_on>2022-05-03 15:33:29</sys_updated_on>
    </sys_metadata_delete>
</record_update>
